body {
  padding-bottom:0px;
  color: #5a5a5a;
  font-family: 'Nunito', sans-serif;
  background:#f0f0f0;
}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  background:#333;
  margin-top:0px!important;
}
.navbar{
	margin-bottom:0px!important;
	height:60px;
}
.navbar-brand {
    float: left;
    height: auto;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 38px!important;
	font-weight:800!important;
	color:#ccc!important;
}
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
  background-color:transparent;
	border-color: transparent;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}


.banners{
	height:50vh;
	background:#fff;
	background-size:cover;
	overflow:hidden;
	padding:60px 0;
}
.banners h1{
	font-size:50px;
	color:#000;
	font-weight:900;
	text-align:center;
}
.banners p{
	font-size:17px;
	color:#999;
	line-height:30px;
	font-weight:500;
	text-align:center;
}
.bottom-header{
	background:#fff;
	padding:10px 0;
	border-bottom: 2px #f8f8f8 solid;
}
.info{
	float:right;
}
.info a{
	padding:17px 0px 15px 30px;
	color:#444;
	display:inline-block;
	font-size:16px;
	font-weight:800;
	 font-family: 'Nunito', sans-serif;
}
.social{
	padding-top:5px;
	float:none;
	text-align:right;
}
.portfolios{
	min-height:100vh;
	background:#f9f9f9;
}
.tabsss {
    background: #fff;
    height: 60px;
    border-radius: 5px;
    box-shadow: 2px 1px 13px rgb(0 0 0 / 10%);
    text-align: center;
    width: 574px;
    margin:-40px auto 0;
}
.nav-tabs  li:nth-child(5)  a {
    border-right: 0px #eee solid;
}
.nav-tabs {
        border-bottom: 0px solid #ddd;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}
.nav-tabs > li.active > a{
	border: 0px solid #ddd!important;
    background: #ffd414!important;
    outline: none;
}
.nav-tabs > li.active > a:focus{
	border: 0px solid #ddd!important;
    background: #ffd414!important;
    outline: none;
}
.nav-tabs > li.active > a:hover{
	border: 0px solid #ddd!important;
    background: #ffd414!important;
    outline: none;
}
.nav-tabs > li > a{
	padding:20px 25px;
	border:0px;
	font-size:14px;
	color:#666;
	font-weight:800;
	 font-family: 'Nunito', sans-serif;
	border-right:1px #eee solid;
}
.tab-content{
	padding:50px 0;
}
footer{
	background: #fff;
	padding: 15px;
	border-top: 2px #f5f5f5 solid;
}
footer p{
	padding:0px;
	margin:0px;
	color:#666;
	font-size:13px;
	font-weight:600;
	 font-family: 'Nunito', sans-serif;
}












.lightbox-enabled{
	margin:10px 0 20px;
	box-shadow: 2px 2px 10px rgb(0 0 0 / 10%);
    padding: 0px;
    border:5px #fff solid;
	transition:0.3s ease;
	position:relative;
}
.lightbox-enabled:after {
    width: 90px;
    height: 90px;
    background: #fff url(icons8-expand.gif) center no-repeat;
    content: "";
    position: absolute;
    border-radius: 50px;
    left: 40%;
    top: 40%;
    box-shadow: 0 5px 20px rgb(0 0 0 / 50%);
    background-size: 64%;
}
.lightbox-enabled:hover{
	transform:scale(1.06);
}

.lightbox-container, .lightbox-btn, .lightbox-image-wrapper, .lightbox-image{transition:all .4s ease-in-out;}
.lightbox-enabled {
	padding-top:0%;
	cursor:pointer;
	background-size:cover;
	background-position: top;
    height: 400px;
    overflow: hidden;

}

.lightbox-container {width:100vw;
height:100vh;
position:fixed;
top:0;
left:0;
  display:flex;
  align-items:center;
  justify-content:center;
background-color:rgba(0,0,0,.6);
z-index:9999;
opacity:0;
pointer-events:none;
}

.lightbox-container.active {
  opacity:1;
  pointer-events:all;
}
.lightbox-image-wrapper {
  display:block;
  transform:scale(0);
  align-items:center;
  justify-content:center;
  max-width:90vw;
  max-height:98vh;
  overflow-y:scroll;
  overflow-x:hidden;
  position:relative;
}
.lightbox-container.active .lightbox-image-wrapper {transform:scale(1);}
.lightbox-btn, #close {
  color:white;
  z-index:9999999;
 cursor:pointer; 
  position:absolute;
  font-family: 'Material Icons'!important;
  font-size:50px;
}

.lightbox-btn:focus {
  outline:none;
}

.lighticons img{
	width:30px;
}
.left {left:10px;}
.right {right:30px;}
#close {top:0px;
right:30px;}

.lightbox-image {
  width:100%;
  -webkit-box-shadow: 5px 5px 20px 2px rgba(0,0,0,0.19); 
box-shadow: 5px 5px 20px 2px rgba(0,0,0,0.19);
 }

@keyframes slideleft {
  33% {transform:translateX(-300px);
  opacity:0;
  }
  66% {transform:translateX(300px);
  opacity:0;
  }
}


.slideleft {
   animation-name: slideleft;
 animation-duration: .5s; 
 animation-timing-function: ease; 
}
@keyframes slideright {
  33% {transform:translateX(300px);
  opacity:0;}
  66% {transform:translateX(-300px);
  opacity:0;}
}


.slideright{
   animation-name: slideright;
 animation-duration: .5s; 
 animation-timing-function: ease; 
}













